### Signal

# Pos OskWidget::key-symbol

since: 0

#### Declaration

    void
    key_symbol (
      PosOskWidget* self,
      gchar* symbol,
      gpointer user_data
    )

#### Description [src]

A symbol was selected on the keyboard.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 0

#### Parameters

`symbol`

  Type: `gchar*`

  The selected symbol.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.